Bug 257648 - www/dooble: update to 2021.08.05
Summary: www/dooble: update to 2021.08.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-06 05:41 UTC by Eric Camachat
Modified: 2021-08-18 19:48 UTC (History)
1 user (show)

See Also:
eric: maintainer-feedback+


Attachments
Update to 2021.08.05 (1.29 KB, patch)
2021-08-06 05:41 UTC, Eric Camachat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2021-08-06 05:41:30 UTC
Created attachment 226980 [details]
Update to 2021.08.05
Comment 1 Neel Chauhan freebsd_committer 2021-08-18 19:48:30 UTC
Committed! Sorry for the delay, my bad.
Comment 2 commit-hook freebsd_committer 2021-08-18 19:48:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=cafc17957f471317de28e97130e3531bc2ea1983

commit cafc17957f471317de28e97130e3531bc2ea1983
Author:     Eric Camachat <eric@camachat.org>
AuthorDate: 2021-08-18 19:47:22 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-08-18 19:47:22 +0000

    www/dooble: update to 2021.08.05

    PR:     257648

 www/dooble/Makefile | 5 ++---
 www/dooble/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 6 deletions(-)